Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
153271EulerOS 2.0 SP2 : kernel (EulerOS-SA-2021-2392)NessusHuawei Local Security Checks9/14/20219/16/2021
high
97466SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2017:0575-1)NessusSuSE Local Security Checks3/1/20171/6/2021
critical
99658Ubuntu 14.04 LTS : linux-lts-xenial vulnerabilities (USN-3265-2)NessusUbuntu Local Security Checks4/25/20179/18/2019
critical
100150SUSE SLES12 Security Update : kernel (SUSE-SU-2017:1247-1)NessusSuSE Local Security Checks5/12/20171/6/2021
critical
99162OracleVM 3.4 : Unbreakable / etc (OVMSA-2017-0056)NessusOracleVM Local Security Checks4/3/20171/4/2021
critical
100320SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2017:1360-1)NessusSuSE Local Security Checks5/22/20171/6/2021
critical
97367openSUSE Security Update : the Linux Kernel (openSUSE-2017-287)NessusSuSE Local Security Checks2/24/20171/19/2021
critical
97173Fedora 24 : kernel (2017-92d84f68cf)NessusFedora Local Security Checks2/15/20171/6/2021
critical
97182Fedora 25 : kernel (2017-fb89ca752a)NessusFedora Local Security Checks2/15/20171/6/2021
critical
130736EulerOS 2.0 SP3 : kernel (EulerOS-SA-2019-2274)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
99657Ubuntu 16.04 LTS : linux, linux-aws, linux-gke, linux-raspi2, linux-snapdragon vulnerabilities (USN-3265-1)NessusUbuntu Local Security Checks4/25/20179/18/2019
critical
97357Debian DSA-3791-1 : linux - security updateNessusDebian Local Security Checks2/24/20171/11/2021
critical
112113Ubuntu 14.04 LTS : Linux kernel vulnerabilities (USN-3754-1)NessusUbuntu Local Security Checks8/24/20189/17/2020
critical
134735EulerOS Virtualization 3.0.2.2 : kernel (EulerOS-SA-2020-1269)NessusHuawei Local Security Checks3/20/20201/6/2021
critical
131805EulerOS 2.0 SP5 : kernel (EulerOS-SA-2019-2531)NessusHuawei Local Security Checks12/9/20191/6/2021
high
99159Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3533)NessusOracle Linux Local Security Checks4/3/20179/8/2021
critical
101929Ubuntu 16.04 LTS : linux-hwe vulnerabilities (USN-3361-1)NessusUbuntu Local Security Checks7/24/20179/18/2019
critical
97366openSUSE Security Update : the Linux Kernel (openSUSE-2017-286)NessusSuSE Local Security Checks2/24/20171/19/2021
critical
97557Amazon Linux AMI : kernel (ALAS-2017-805)NessusAmazon Linux Local Security Checks3/7/201710/27/2020
critical